科学数据库门户
您当前的位置是:
 | 
搜索   在 
 首页
新闻中心
漏洞数据
服务公告
服务案例
使用指南
关于本库
T-DB
 
Cisco WebEx Meetings Player 安全漏洞

漏洞编号: NIPC-2016-6948
CVE编号: CVE-2016-1464
漏洞类别: 输入验证错误
发布日期: 2016-09-03
更新日期: 2016-09-06
CVSS值: 9.3
严重级别: 紧急
利用范围:
攻击复杂度:
认证级别:
机密性影响:
完整性影响:
可用性影响:
漏洞描述:

Cisco WebEx Meetings Player 中存在安全漏洞 , 受影响的产品, T29.10, 由于对输入参数未进行正确的限制, 允许远程攻击者 , 通过精心构造的文件 , 执行任意代码,即错误 IDCSCva09375.


受影响系统或软件:
* Denotes Vulnerable Software Changes related to vulnerability configurations

解决方案:
厂商已修复该漏洞

参考资源:


致  谢 
友情链接